testbed:
    stage: deploy
    only:
    - /^testbed*$/i
    - /^master*$/i
    script:
    - cd flamingo
    - echo $CI_COMMIT_REF_SLUG > REF_SLUG
    - make env
    - make html
    - touch /var/www/$CI_COMMIT_REF_SLUG/htdocs/foo
    - rm -r /var/www/$CI_COMMIT_REF_SLUG/htdocs/*
    - cp -r output/* /var/www/$CI_COMMIT_REF_SLUG/htdocs/
    - chmod go+r -R /var/www/$CI_COMMIT_REF_SLUG/htdocs/*

    - touch /var/www/$CI_COMMIT_REF_SLUG/cgi/foo
    - rm -r /var/www/$CI_COMMIT_REF_SLUG/cgi/*
    - cp -r ../cgi/* /var/www/$CI_COMMIT_REF_SLUG/cgi/
    - chmod go+r -R /var/www/$CI_COMMIT_REF_SLUG/cgi/*
